#!/bin/sh
echo 'name: yesod-core
version: 1.2.0.4
id: yesod-core-1.2.0.4-97010dae7d29c1e85021d7e25b7014b4

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
package-url:
synopsis: Creation of type-safe, RESTful web applications.
description: Yesod is a framework designed to foster creation of RESTful web application that have strong compile-time guarantees of correctness. It also affords space efficient code and portability to many deployment backends, from CGI to stand-alone serving.
             .
             The Yesod documentation site <http://www.yesodweb.com/> has much more information, tutorials and information on some of the supporting packages, like Hamlet and Persistent.
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Yesod.Core Yesod.Core.Content Yesod.Core.Dispatch
                 Yesod.Core.Handler Yesod.Core.Json Yesod.Core.Widget
                 Yesod.Core.Internal Yesod.Core.Types
hidden-modules: Yesod.Core.Internal.Session
                Yesod.Core.Internal.Request Yesod.Core.Class.Handler
                Yesod.Core.Internal.Util Yesod.Core.Internal.Response
                Yesod.Core.Internal.Run Yesod.Core.Internal.TH
                Yesod.Core.Internal.LiteApp Yesod.Core.Class.Yesod
                Yesod.Core.Class.Dispatch Yesod.Core.Class.Breadcrumbs
                Paths_yesod_core
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/yesod-core-1.2.0.4
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/yesod-core-1.2.0.4
              /usr/local/lib
hs-libraries: HSyesod-core-1.2.0.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: aeson-0.6.1.0-ded9050692669c0160b1b7c100257b81
         attoparsec-conduit-1.0.1-46304cb15573e5164b97243898022ea1
         base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         blaze-builder-0.3.1.1-ac49b512143342e2370aead8ef93c70b
         blaze-html-0.6.1.1-d9a2e0519a92c20d0751dbc779791ce7
         blaze-markup-0.5.1.5-2469a9388e0fb2943fc206e9c09e2bea
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         case-insensitive-1.0.0.2-6eadcfe6c36f69437943732f32388562
         cereal-0.3.5.2-a8a790d0768a9248e2a627d1a1b5697e
         clientsession-0.9-4819f14ac854ac9f7aa01abb5015978a
         conduit-1.0.5-960035d936621178a72ea77b62586809
         containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319
         cookie-0.4.0.1-266496324badcc01f1070def19d5e3ad
         data-default-0.5.3-571b4c93f2c33191dde4f7b2f33babef
         directory-1.2.0.1-993cd73de8286c92ca288a1093da3273
         failure-0.2.0.1-1abe06daee3d581dd7a3e9e385762cf4
         fast-logger-0.3.1-98c2c3aea8abbc68b5b2f333de5698f5
         hamlet-1.1.7.1-2bb634f3c8842c0dbe0a3e5a25846de4
         http-types-0.8.0-242817df5c8b2ed5141e7b27e960703b
         lifted-base-0.2.0.5-5ed3b97f0b001072c69c352af4420136
         monad-control-0.3.2.1-cd3926c42bd672ee51d1cd15cf675e99
         monad-logger-0.3.1.1-fbba91ff4f133cd54655bb6e00287a3e
         old-locale-1.0.0.5-753125cfaf463057d163a0cefde5b58f
         parsec-3.1.3-255b100b1cafb3a0b15c1d8aa8e346d4
         path-pieces-0.1.2-6edafe0a0147cf877ed6fcfe2ade528f
         random-1.0.1.1-40626752f4805494ebaf09fe19e9adb8
         resourcet-0.4.7.1-7b99f9be07486e6364edadf2b4c82ccb
         safe-0.3.3-3fc1838ea15326253992757aa508c0f2
         shakespeare-1.0.5-18d022f2ecda034e2c37bea6b21da857
         shakespeare-css-1.0.5.1-259769333568725ddfef7c371d921cbe
         shakespeare-i18n-1.0.0.2-f8f137a71bbfe877a99b74ac6220400e
         shakespeare-js-1.1.4-4318faddce837cf05dd77acc3c1f41da
         template-haskell-2.8.0.0-3b2af6051fa6bc928fdd2313c263ded3
         text-0.11.3.1-e3fd09aac6fbf908855282746125e0ed
         time-1.4.0.1-11ddabfbdd9e1882a9135b100d37881b
         transformers-0.3.0.0-948c0bbaafc952a144be4248ffa27cb1
         transformers-base-0.4.1-29e41c74cf8cb797697c0a8da0a90a5c
         vector-0.10.0.1-8398066fa66cdbff397fa1d47fe95cbe
         wai-1.4.0-3f569a82afe0d0ef5da3448cb370612c
         wai-extra-1.3.4-7b75a7715db3d1fa5f8679e3c8877a25
         warp-1.3.8.1-62d27cc04cbc8ba1d96d4fb66a6d4acf
         yesod-routes-1.2.0-679b033c9fcac3d64c33f7d5e8464c26
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/yesod-core-1.2.0.4/html/yesod-core.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/yesod-core-1.2.0.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
